---
layout: usecase

title: Own the Music You Stream with Resonate
description: "Resonate is a music streaming cooperative owned by music makers and the listeners who love them, supported by blockchain technology."
header: hero-resonate.jpg
image: hero-resonate.jpg

quote:
    copy: "Looking at the Bitcoin blockchain, it was clear it wouldn’t be able to handle Resonate’s use case. We met BigchainDB and realized, oh wait, they’ve solved this problem."
    name: Peter Harris
    org: Founder, Resonate
    image: peter-harris.jpg

company: Resonate
industry: Intellectual Property
pdf: resonate.pdf

about:
    user: "As a web developer since the 90’s, Peter Harris has built hundreds of sites, working with numerous musicians from struggling artists to mid-level bands and platinum-selling superstars. Simultaneous to his day job as web developer, Peter experimented as a DJ and electronica producer. Finding many web and music publishing platforms lacking, this combination of background and insight is what led to the fundamental features being offered via Resonate."
    company: "Resonate is the world’s first streaming music cooperative with a totally new listening model called “stream to own.” Only pay for what you play, making a seamless transition from casual listening into becoming a dedicated fan. Resonate is a cooperative owned by the musicians, indie labels, fans and workers that build it."
---

## Background

[Peter Harris](https://resonate.is/profile/1/), a web developer, an electronic DJ and producer, he has had moments of clarity into seeing the future. In the early days of the web, he became convinced that all content would be distributed through the internet. His second moment of clarity comes with the rise of blockchain.

As both a music creator and fan, he’s always felt that the system was unfair. Control is in the hands of the corporations and labels, who sign artists and then pay a fraction of the proceeds back to the them. Streaming music has only worsened this dynamic. Peter sees the opportunity to give power and control back to the creators and their fans.

## Challenges

- Streaming and downloading business models don’t reward content creators.
- Corporations and labels enforce rigid contracts that don’t benefit the artists.
- Musicians and fans are shut out on how platforms run, operate and function.

## Solution

What if users could pay for streaming music knowing that the proceeds go directly to the artists? Resonate is a music streaming cooperative that allows listeners to “pay as you stream” until you own the song. It’s a totally new listening model called “stream to own.” Only pay for what you play, making a seamless transition from casual listening into becoming a dedicated fan. Resonate is a cooperative owned by the musicians, indie labels, fans and workers that build it.

## How BigchainDB is Helping

Using blockchain technology provided by BigchainDB, it’s possible to build a database of artists and songs, track who listens, and set up cost-effective micropayment channels so that artists can be rewarded and listeners can show their love.

BigchainDB underpins [Resonate](https://resonate.is/) in several ways:

- Provides a globally accessible database to store artists, songs, licensing terms and royalty payout rules.
- Extremely cost-effective micropayment technology that lets artists keep most of the streaming proceeds
- Fast recording and matching of usage that lets artists get paid in real-time.
- Supports the [COALA IP](https://www.coalaip.org) protocol, a community-driven standard for licensing intellectual property.
- Supports [Envoke](https://envoke.org), a consortium of music industry stakeholders.
- Transparent and trusted usage reports that are auditable.
